<div id="content" class="forum posts">
  <h1><?php echo $page_name; ?></h1>
  <p class="bread_crumbs"><?php echo $breadcrumbs; ?></p>
  <div id="topic_info">
    <div id="topic_header">
      <span class="username"><?php echo $topic['username']; ?></span>
      <span class="date-add"><?php echo $topic['date_add']; ?></span>
    </div>
    <div id="topic_content"><?php echo $topic['text']; ?></div>
  </div>
  <div id="forum_posts">
    <?php foreach ($posts as $post) { ?>
    <div>
      <div class="post-header">
        <div><?php echo $post['num']; ?></div>
        <div><b><?php echo $post['username']; ?></b></div>
      </div>
      <div class="post-content"><?php echo $post['text']; ?></div>
    </div>
    <?php } ?>
  </div>
  <?php if ($success) { ?>
  <div class="notice success"><?php echo $success; ?></div>
  <?php } elseif ($show_form) { ?>
  <div id="forum_add_post_form" class="forum-form">
    <?php if ($errors) { ?>
    <div class="notice error">
      <?php foreach ($errors as $error) { ?>
      <?php echo $error; ?><br>
      <?php } ?>
    </div>
    <?php } ?>
    <form action="" method="POST">
      <label>Текст сообщения</label>
      <textarea name="text"></textarea>
      <div style="text-align: center">
        <input type="submit" name="add_post" value="Добавить сообщение">
      </div>
    </form>
  </div>
  <?php } else { ?>
  <div style="text-align: center">
    Для добавления сообщений, пожалуйста, <a href="<?php echo $href_login; ?>">Войдите</a> или <a href="<?php echo $href_register; ?>">Зарегистрируйтесь</a>
  </div>
  <?php } ?>
  <div class="pagination"><?php echo $pagination; ?></div>
</div>